### Method

# FwupdPlugin StructEfiSectionGuidDefined ref

#### Declaration [src]

    FuStructEfiSectionGuidDefined*
    fu_struct_efi_section_guid_defined_ref (
      FuStructEfiSectionGuidDefined* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiSectionGuidDefined`

No description available.

The returned data is owned by the instance.